.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	line-height: 14pt;
	text-align: justify
}
.subpages_18_bg {  background-image: url(images/subpages_18.jpg); background-repeat: no-repeat}
.text_indent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	line-height: 14pt;
	text-align: justify;
	margin-left: 15px;
	padding-right: 15px;
}
.highlight {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8.5pt; line-height: 14pt; font-weight: bold; background-color: #F6EAEA}
.bg-main {
	background-image: url(images/bg2.jpg);
	background-repeat: repeat;
	background-position: center;
}


.board { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7.5pt; line-height: 13pt; border: none}
.text_table { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8.5pt; line-height: 14pt; text-align: center; font-weight: bold; border: none; border-color: black black black #990000}
.line_height {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8.5pt; list-style-position: outside; list-style-image: url(images/bullet.jpg); line-height: 15pt}
a:link {  color: #A51916}
a:visited {  color: #731210}
a:hover {  color: #D29493}
.encloseborder {  border: 2px #000000 solid; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8.5pt; line-height: 14pt; margin-right: 20px; margin-left: 20px; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px; text-align: justify}
.text_indent2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8.5pt; line-height: 14pt; margin-left: 15px ; text-align: justify; margin-right: 5px}
.text_table2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8.5pt; line-height: 14pt; font-weight: normal; border: 1px #000000 none}
.SmallText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	margin-left: 15px;
}
.textIndentNoJustify {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8.5pt; line-height: 14pt; margin-left: 15px
}
.smallTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
}
.TextformField {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	height: 22px;
}
.TextformArea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	height: 150px;
	width: 500px;

}
.textForm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 14pt;
	text-align: justify;
	font-variant: small-caps;
	text-transform: uppercase;

}
.form-text-box {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	border: 1px solid #666;
	height: 20px;
}

.FormButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	height: 20px;
	width: 80px;
	text-transform: uppercase;
	border: 1px solid #7F9DB9;
	background-color: #FFFFFF;

}
.form-text-area {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	border: 1px solid #666;
}
.textREd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	line-height: 14pt;
	text-align: justify;
	color: #03645d;
}
.text-special-event {
	font-family: Capriola;
	font-size: 22px;
	color: #174a42;
}
.text-rack {
	font-family: Capriola;
	font-size: 12px;
	color: #333;
	text-align: justify;
	margin-right: 10px;
	margin-left: 10px;
	line-height: 16px;
}
.highlight-green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	line-height: 14pt;
	font-weight: bold;
	background-color: #03554f;
	color: #FFF;
}
.style1:link {
	color: #03554F;
}
.style1:visited {
	color: #03554F;
}
.style1:hover {
	color: #05A99C;
}
#wrapper {
	position: relative;
	z-index: 0;
	height: 190px;
	width: 262px;
}
seal {
	position: absolute;
}
